Bug 507 - [UPDATE REQUEST] Fix for wrong encoding in Upgrade Information dialog
: [UPDATE REQUEST] Fix for wrong encoding in Upgrade Information dialog
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 156
  Show dependency treegraph
 
Reported: 2012-07-10 17:55 MSD by Konstantin Vlasov
Modified: 2012-07-24 10:49 MSD (History)
2 users (show)

See Also:
RPM Package: rpmdrake
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2012-07-10 17:55:03 MSD
If package contains special files (like README.urpmi) rpmdrake displays its contents in the "Upgrade Information" dialog, but treats the contents as ANSI instead of UTF-8.
Comment 1 Konstantin Vlasov 2012-07-11 00:55:05 MSD
https://abf.rosalinux.ru/build_lists/622029
https://abf.rosalinux.ru/build_lists/622030

Advisory: Fixed encoding in the Upgrade Information dialog.
Comment 2 Vladimir Potapov 2012-07-11 15:40:30 MSD
rpmdrake-5.26.12-3-rosa.lts2012.0
*************** Advisory ****************
 Fixed encoding in the Upgrade Information dialog.
*****************************************
QA Verified